package com.company;

// во-первых, static в данном случае лишний
// во-вторых, не увлекайтесь внутренними классами (относится и к MyException), их стоит использовать только если внутренний класс будет использоваться только в контексте
// класса, где его объявили. Хороший пример Map.Entry и прочие внутренние классы в мапах.
public enum Sex {
    MAN, WOMAN
}
